section.title.properties
Prev | Property Sets | Next

## Name

section.title.properties — Properties for section titles

## Synopsis

    <xsl:attribute-set name="section.title.properties">
      <xsl:attribute name="font-family">
        <xsl:value-of select="$title.font.family"></xsl:value-of>
      </xsl:attribute>
      <xsl:attribute name="font-weight">bold</xsl:attribute>
      <!-- font size is calculated dynamically by section.heading template -->
      <xsl:attribute name="keep-with-next.within-column">always</xsl:attribute>
      <xsl:attribute name="space-before.minimum">0.8em</xsl:attribute>
      <xsl:attribute name="space-before.optimum">1.0em</xsl:attribute>
      <xsl:attribute name="space-before.maximum">1.2em</xsl:attribute>
    </xsl:attribute-set>

## Description

The properties common to all section titles.

Prev | Up | Next
sidebar.properties | Home | section.title.level1.properties